<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Початкова сторінка</title>
		<link rel="stylesheet" href="bootstrap-5.2.2-dist/css/bootstrap.min.css">
	</head>
	<body>
		<header>
		<!--	<image src="Pictures/azazel.jpg" width="250"> -->
			<a href = "table.html">Таблиця</a>
		</header>

		<section>
			<div class="container text-center">
				<div class="row">
					<div class="col">
						Column
					</div>
					<div class="col-6">
						Big Chungus
					</div>
					<div class="col">
						Column
					</div>
				</div>
			</div>
		</section>

		<section>
			<!-- Розділення на блоки -->
			<div>
				<!-- Розділення рядка на блоки -->
				<span>block1</span>
				<span>second</span>
			</div>

			<div> block2 </div>

			<form>
				<fieldset>
					<legend>Акаунт</legend>
					Name<br>
					<input type="text" name="firstname"><br>
					Email<br>
					<input type="email" name="email"><br>
					<input type="submit">
				</fieldset>
			</form>

			<form>
				<fieldset>
					<legend>Стать</legend>
					<input type="radio" name="gender" value="male" checked>Чоловіча<br>
					<input type="radio" name="gender" value="female">Жіноча<br>
					<input type="radio" name="gender" value="other">Інше<br>
				</fieldset>
			</form>

			<select multiple>
				<option value="first">FIRST</option>
				<option value="second">SECOND</option>
				<option value="third">THIRD</option>
				<option value="fourth">FOURTH</option>
				<option value="fifth">FIFTH</option>
			</select>

			<textarea name="message"></textarea>
			<br>

		</section>
		<footer>
			<p>
				Suzka corporation 2004-2022<br>
			</p>
		</footer>
	</body>
</html>